### Method

# AppStream Component get_keywords

#### Declaration [src]

    GPtrArray*
    as_component_get_keywords (
      AsComponent* cpt
    )

#### Description

No description available.

Gets property | `AppStream.Component:keywords`

#### Return value

Type: An array of `utf8`

String array of keywords.

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.